What's MultiLAN

MultiLAN is intended for everyone who needs to change very often local network's parameters. There parameters usually are IP, netmask, gateway, DNS and proxy. Without MultiLAN if you want to change there parameters you had to manually insert them. Now, you can set network parameters automatically with a click!

This help file was created with the free trial version of HelpScribble.


MultiLAN's Interface

MultiLAN's interface is:

On the left side you can find network parameters; on the right you can find the commands. These commands let you manage the connections, set current connection, configure MultiLAN, register MultiLAN and obtain help.


MultiLAN’s Settings

MultiLAN's Settings

If it's the first time you're using MultiLAN, the first thing to do is click on Settings. The following windows will be shown:

In the textbox you should insert the network connection's name you wish to set. Which name is that? Well, just open control panel and choose "Network Connections":

In this case, the connection is: "Connessione alla rete locale (LAN)" so we modify the settings as below:

Now we can manage and change connections.


Connections Management

Connections Management allows you to inser, modify, rename and delete connections.

Create a new connection

Click on New Connection

Insert the following fields:

Connection: Connection name

DHCP: If Yes, the fields IP, Subnet Mask, Gateway e DNS will be disabled because settings will be automatically done by DHCP. Set to Yes this field if the LAN has a DHCP daemon. Otherwise set it to No and insert the following values:

IP: IP Address

Subnet Mask: Subnet mask

Gateway: Gateway

DNS: Name Server to use

Proxy: If No, the following fields will be disabled: Proxy Server, Proxy Port. If Yes, you have to set the proxy address (Proxy Server) and the Proxy Port. Set to Yes if you must use a proxy to surf the web.

Proxy Server: proxy server address

Proxy Port: proxy server port

Then just click on Save.

Recall a connection

To recall a connection just click on the combobox "Connection" and select the connection you wish to recall. Parameters will be automatically loaded.

Modify a connection

Just recall connection, modify its parameters and click on Save. If you want to undo changes just click on Undo Changes.

Delete a Connection

Just recall it and click on Delete Connection. You will be asked as below:

If you're sure, click Yes

Rename a Connection

Just click Rename Connection. You will be prompted for new connection name as below:

So, enter new connection name and click on OK. To undo, click on Cancel.


Set a connection

Well, with MultiLAN changing connections is simple: recall the connection and just click on Set Connection.


Change language

MultiLAN "speaks" english and Italian. When loaded, MultiLAN uses the last language it used before. If you want English, just click on English. If you want Italian, click on Italiano.


Registering MultiLAN

MultiLAN demo version manages up to three connection. You want to manage more connections? Just register the software: just send 20 Euro (or 20 Dollars) to: Sergio Palumbo viale Kennedy 395 80125 Napoli specifying your name and a valid e-mail address: you will receive the registration serial by mail. With this registration code you can click on the Register this software button.

Insert your name and then

…insert the serial code. If you've entered correct data the software will be registered.


Obtaining help

Just click on Help


This help file was created with the free trial version of HelpScribble

HelpScribble - The Complete Help Authoring Tool

This help file was created with the free evaluation version of HelpScribble. This ad and the little footers below each topic will be automatically removed when the author recompiles this help file with the full version of HelpScribble. HelpScribble can be purchased securely online and is covered by a risk-free 90-day unconditional money-back guarantee.

About HelpScribble

HelpScribble is a full-featured, easy-to-use help authoring tool for creating help files from start to finish. You can create WinHelp (.hlp) files, HTML Help (.chm) files, a printed manual and online documentation (on a web site) all from the same HelpScribble project.

If you have previously used another help authoring tool, you can reuse your work by importing the HPJ+RTF files created with the other tool or by a decompiler.

You can use the help files you make with HelpScribble to provide context-sensitive help with your Window applications, no matter which development tool you use. You can also use HelpScribble to create stand-alone portable documents.

Write Perfect Help Files for Your Software

You need HelpScribble to create a top quality help file for your software. Windows users expect to receive detailed documentation at a quick press of the F1 button. You will sell more copies of your software if a thoughtful help file flattens the learning curve for prospects trying the evaluation version of your product.

No matter which development tool you are using, you can always use a help file created with HelpScribble to provide context-sensitive help for your application.

If you know how to use a word processor, you can build a help file with HelpScribble. Creating new topics and adding links to them cannot be easier. No experience required.

Read more...

Portable Documents with Hyperlinks

With HelpScribble you can easily create hyperlinked documents that can be read on any computer running Windows.

The WinHelp files that you create with HelpScribble are a collection of linked pages, just like a web site. But unlike a web site, you only need to distribute one file. This file can be read on any Windows computer. No other software is needed.

You need absolutely no programming experience to use HelpScribble. Many word processors and HTML editors are more complicated than HelpScribble.

Read more...

The Complete Help Authoring Tool

HelpScribble is a full-featured stand-alone help authoring tool. It is not an add-on for MS Word like so many other help writing products. You can create the entire help file right within HelpScribble.

With HelpScribble you can even provide your documentation in several forms, all from the same source. You can add context-sensitive help to your application, print a manual and provide online documentation on your web site.

WinHelp

WinHelp is the help file format supported by all versions of Windows. It is fast, compact and supported by Windows 3.x, NT 3.x, 95, 98, ME, NT4, 2000 and XP. All Windows users are familiar with it. With any Windows development tool you can use WinHelp files to add context-sensitive help to your applications.

With HelpScribble you have all the functionality you need to build a complete help file, including table of contents, index, browse sequences, etc. With HelpScribble's SHG (image map) editor, you can make your pictures (screen shots) say more than a thousand words.

Read more...

Printed Manual

Reading from paper is a lot easier than reading from a screen. A printed manual or, for downloadable software, a printable manual in PDF format, adds greatly to the value of your product.

You can use your HelpScribble project as the basis for your printed manual. You can export your help text to one large RTF or HTML file that you or your DTP professional can turn into a finished manual using a word processor or DTP program.

Read more...

HTML Help

With Windows 98, Microsoft introduced a new help file format called HTML Help. Using HelpScribble, you can build classic WinHelp .hlp files and new HTML Help .chm files from the same source. You decide whether you want maximum compatibility with older computers, or if you want to offer a state of the art help system.

Read more...

Web Help

If you want to provide online documentation, you can create one large HTML file or a collection of HTML files from your HelpScribble project and upload those to your web site. Your customers will have instant access to the latest documentation at any time.

Read more...

Cross-Platform Help

If you are developing platforms such as Linux, where there is no standard help format, you can provide your documentation as HTML files. The user can easily view those files in a browser. If you use Kylix, you can even easily integrate them into your application.

Read more...

Number 1 Help Tool for Delphi & C++Builder

You can use HelpScribble no matter which development tool you use. Even if you use no development tool at all. (Stand-alone help files can be very useful.) But if you are a Delphi or C++Builder developer, you will certainly appreciate the way HelpScribble integrates with your favorite development tool.

HelpScribble's HelpContext property editor takes most of the tedious job of assigning Topic IDs to HelpContext properties out of your hands. Adding context-sensitive help to your application could not be easier. Simply click on the corresponding controls and help topics to link them.

Delphi developers like HelpScribble so much that it won the Delphi Informant Readers Choice awards three years in a row. In 1999, 2000 and 2001, HelpScribble was chosing the Best Help Authoring Package, beating well-known tools such as RoboHelp and ForeHelp.

Read more...

Do Not Take My Word For It

I could rattle on all day about how great HelpScribble is. But do not take my word for it!

Find out what the people say about HelpScribble before you decide to buy.

Chris Kryza

"Just wanted to let you folks know that you have created a very, very, very nice product! The last time I had to generate a context sensitive help file I used Doc-To-Help and I remember it took me weeks to get it right. With HelpScribble I was able to put together a complete help system in under 2 days and I then created a web-help deployment of same in seconds. I used your demo version to create the entire project and then purchased your product online after I saw how good it all looked. Great stuff!"

Roj Ash

"I just felt I had to compliment you on this product. I have no experience of producing Help files, and having evaluated a number of products, I was beginning to believe that a mere programmer had no chance whatever!

"I am not only making good progress in producing the Help for our product (which is usually used by **very** inexperienced users), but I'm actually enjoying it!

"Thanks for a great product."

Try the Free Evaluation Version Today

HelpScribble is an excellent help authoring tool. But do not take my word for it! Take a look at the self-running online demos or download the free evaluation version and see for yourself.

Convinced? Buy HelpScribble now!